.content-one {
  margin-top: 40px;
}

.content-one .one-left {
  padding-right: 20px;
}
.swiper-container {
  /* width: 600px; */
  width: 100%;
  height: 186px;
}

.content-one .layui-carousel,
.content-one .swiper-container {
  margin-top: 20px;
}
.swiper-button-prev,
.swiper-button-next {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 100%;
  width: 30px;
  height: 30px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  color: #fff;
  font-size: 16px;
}
.swiper-pagination-bullet-active {
  color: #fff;
  background-color: #fff;
}

.block-list {
  margin-top: 10px;
}

.block-list .block-list-item {
  display: block;
  padding: 5px 10px;
}

.block-list .block-list-item:hover {
  background: #f5f5f5;
  color: #333;
}

.block-list .block-list-item .item-text {
  display: inline-block;
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: middle;
}

.block-list .block-list-item .item-dot {
  display: inline-block;
  background-color: #e1e1e1;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  vertical-align: middle;
  margin-right: 5px;
}

.block-list .block-list-item .item-date {
  float: right;
  color: #999;
}

.content-two {
  margin-top: 40px;
  padding-bottom: 40px;
}

.content-two .item-head-bor {
  margin-bottom: 30px;
}

.zph-item {
  position: relative;
  padding-left: 110px;
  min-height: 90px;
}

.zph-item .item-left {
  position: absolute;
  border: 1px solid #e1e1e1;
  left: 0;
  top: 0;
  width: 90px;
  height: 106px;
}

.zph-item .item-left p {
  background: #01599e;
  color: #fff;
  text-align: center;
  line-height: 35px;
}

.zph-item .item-left div {
  font-size: 40px;
  text-align: center;
  line-height: 68px;
}

.zph-item .item-right .text {
  font-size: 18px;
  margin-bottom: 10px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.zph-item .item-right .text .hot {
  width: 24px;
  height: 22px;
  margin-bottom: -4px;
  display: inline-block;
  margin-left: 6px;
  background: url(../img/hot@2x.png) no-repeat;
  background-size: 100% 100%;
}

.zph-item .item-right .subText {
  font-size: 14px;
  color: #999;
  line-height: 18px;
}

.zph-item .item-right .subText p {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.wrap-content2 {
  background: #f5f5f5;
  padding: 30px 0;
}

.wrap-content2 .block-rdzp {
  margin-top: 20px;
}
.wrap-content2 .layui-container .block-topic {
  margin: 10px 0 40px 0;
  overflow: hidden;
  display: flex;
}
.wrap-content2 .layui-container .block-topic img {
  flex: 1;
  margin-right: 16px;
  width: 369px;
  height: 120px;
  cursor: pointer;
}
.wrap-content2 .layui-container .block-topic img:last-child {
  margin-right: 0;
}
.wrap-content2 .block-rdzp .rdzp-item {
  display: block;
  padding: 25px 31px 23px 20px;
  background: #fff;
  border: 1px solid #ccc;
  overflow: hidden;
}
.wrap-content2 .block-rdzp .rdzp-item img {
  float: left;
  width: 60px;
  height: 60px;
  border: 1px solid rgba(229, 229, 229, 1);
  border-radius: 4px;
}
.wrap-content2 .block-rdzp .rdzp-item .rdzp-content {
  float: left;
  width: calc(100% - 77px);
  margin-left: 15px;
}
.wrap-content2 .block-rdzp .rdzp-item .rdzp-content .head {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  margin-bottom: 12px;
}

.wrap-content2 .block-rdzp .rdzp-item .rdzp-content .head,
.wrap-content2 .block-rdzp .rdzp-item .rdzp-content .content {
  font-size: 16px;
}

.wrap-content2 .block-rdzp .rdzp-item .rdzp-content .content {
  color: #01599e;
  font-size: 14px;
  height: 38px;
}
.wrap-content3 .block-jpzq {
  position: relative;
}

.wrap-content3 .block-jpzq .block-jpzq-content {
  height: 228px;
  overflow: auto;
}

.wrap-content3 .block-jpzq .block-jpzq-left {
  position: relative;
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #e1e1e1;
  border-top: 2px solid #01599e;
  border-left: none;
  padding-left: 58px;
  height: 230px;
}

.wrap-content3 .block-jpzq .block-jpzq-left .jpzq-left {
  position: absolute;
  left: 0;
  top: 0;
  width: 58px;
  height: 228px;
  line-height: 58px;
  background: url("../img/img-jpzc-bg.png") no-repeat #01599e;
  writing-mode: tb-rl;
  text-align: center;
  font-size: 20px;
  color: #fff;
  background-size: 100% 100%;
}

.jpzq-item {
  padding: 6px 20px;
}

.jpzq-item .hr-bot {
  width: 100%;
  margin: auto;
  height: 0;
  border-bottom: 1px solid #e1e1e1;
  margin-top: 10px;
}

.jpzq-item .top {
  margin-top: 5px;
}

.jpzq-item .top a {
  color: #01599e;
  font-size: 16px;
  width: 210px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.jpzq-item .top a .origin {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #f29921;
  margin-right: 5px;
  position: relative;
  top: -2px;
}

.jpzq-item .top span {
  float: right;
  color: #fd6357;
}

.jpzq-item .bot {
  color: #666;
  font-size: 12px;
}

.jpzq-item .bot span:first-child {
  width: 220px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.jpzq-item .bot .date {
  float: right;
}

.block-dacx {
  height: 230px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  padding: 10px 50px;
  background: #fff;
}

.block-dacx .head {
  color: #01599e;
  text-align: center;
  font-size: 20px;
  padding: 5px 0 15px;
}

.block-dacx .content .input {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  line-height: 34px;
  height: 34px;
  text-indent: 15px;
  margin: 0;
  margin-bottom: 15px;
  font-size: 14px;
}

.block-dacx .layui-btn {
  display: block;
  margin: 20px auto 0;
  padding: 0 24px;
  background: #01599e;
}

.wrap-content3 {
  padding: 40px 0;
}
.block-qxb {
  margin-top: 41px;
}
.wrap-content2 .layui-tab {
  margin: 30px 0 10px 0;
}
.wrap-content2 .layui-tab .layui-tab-title {
  font-size: 20px;
  font-weight: 400;
  color: #666;
  display: flex;
  background: #fff;
  height: 60px;
  line-height: 60px;
}

.wrap-content2 .layui-tab .layui-tab-title li {
  font-size: 20px;
  flex: 1;
  line-height: 60px;
}

.wrap-content2 .layui-tab .layui-tab-title .layui-this {
  background: #fff;
  color: #01599e;
  font-weight: normal;
  font-size: 20px;
}
.wrap-content2 .layui-tab .layui-tab-title .layui-this::after {
  position: absolute;
  left: 10%;
  top: 20px;
  content: "";
  width: 80%;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  border: 0;
  border-bottom: 3px solid #01599e;
  pointer-events: none;
  border-color: #01599e;
}
.wrap-content2 .layui-tab-content {
  border-top: 0;
  min-height: 100px;
  background-color: #fff;
}
.wrap-content2 .qxb-tab-content {
  height: 354px;
  overflow: auto;
}
.block-jyxx {
  margin-top: 40px;
  overflow: hidden;
}
.block-jyxx .item-head-bor .item-header-more {
  margin-top: 50px;
}
.block-jyxx .nav {
  float: left;
}
.block-jyxx .nav .nav-wrapper {
  height: 300px;
  width: 290px;
  overflow: hidden;
}
.block-jyxx .nav .nav-list {
  width: 250px;
  transition: all 0.5s;
}
.block-jyxx .nav .nav-up,
.block-jyxx .nav .nav-down {
  width: 80px;
  height: 20px;
  background: #eaeaea;
  text-align: center;
  /* margin: 0 auto; */
  margin-left: 87px;
  margin-top: 10px;
  cursor: pointer;
  visibility: hidden;
}
.block-jyxx .nav .nav-up {
  margin-top: 24px;
}
.block-jyxx .nav .nav-down .nav-down-img {
  transform: rotate(180deg);
}
.block-jyxx .nav .nav-list .nav-list-actived {
  background: #01599e !important;
  border: 1px solid #01599e !important;
  color: #fff !important;
  position: relative;
}
.block-jyxx .nav .nav-list .nav-list-actived:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 249px;
  top: 17px;
  border-top: solid 10px transparent;
  border-left: solid 10px #01599e;
  border-bottom: solid 10px transparent;
}
.block-jyxx .nav .nav-list .nav-list-item {
  background: #ffffff;
  border: 1px solid #ccc;
  padding: 14px 0 14px 0;
  text-align: center;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 400;
  color: #666;
  cursor: pointer;
}
.block-jyxx .nav-content .nav-item-show {
  display: none;
}
.block-jyxx .item-head-bor .head-right {
  display: inline-block;
  float: right;
  font-size: 14px;
}

.block-jyxx .item-head-bor .head-right a {
  margin-left: 20px;
}

.block-jyxx .item-head-bor .head-right :hover {
  color: #01599e;
}

.block-jyxx .nav-content {
  margin-top: 10px;
  float: left;
  width: calc(100% - 310px);
  margin-top: 54px;
}
.block-jyxx .nav-content .item {
  text-align: left;
}
.block-jyxx .nav-content .item .text {
  color: #01599e;
  line-height: 19px;
  font-weight: 400;
  font-size: 14px;
}

.block-jyxx .nav-content .item .text span {
  color: #666;
}

.block-userinfo {
  margin-top: 40px;
}

.block-link {
  margin-top: 40px;
}

.block-link .content {
  margin-top: 16px;
}

.block-link .content .link-item {
  display: inline-block;
  margin-right: 15px;
  font-size: 16px;
  color: #666;
  margin-bottom: 10px;
}

.block-link .content .link-item:hover {
  color: #01599e;
}

.block-link .content .item a {
  line-height: 40px;
  display: block;
  border: 1px solid #ccc;
  color: #666;
  text-align: center;
}

.block-link .content .item a:hover {
  border-color: #01599e;
  color: #01599e;
}

.block-login {
  overflow: hidden;
  padding: 38px 65px;
  box-sizing: border-box;
}

.block-login .logo {
  display: block;
  margin: 0 auto 35px;
}

.block-login .layui-btn-normal {
  background-color: #01599e;
}

.block-login .layui-btn-primary {
  border: 1px solid #01599e;
  color: #01599e;
}

.block-login .login-link {
  color: #01599e;
}

.block-login .link2 {
  float: right;
}

.block-login-new {
  padding: 24px 44px 10px;
}

.block-login-new .logo {
  margin: 0 auto 0;
}

.block-login-new .layui-tab-title {
  margin-bottom: 20px;
}

.block-login-new .layui-tab-title li {
  width: 50%;
  padding: 0;
  font-size: 16px;
}

.block-login-new .layui-tab-content {
  padding: 0;
}

.block-login-new .block-mode {
  margin-top: 15px;
}

.block-login-new .block-mode .block-mode-head {
  position: relative;
  border-top: 1px solid #ccc;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
}

.block-login-new .block-mode .block-mode-head span {
  position: absolute;
  color: #666;
  width: 90px;
  line-height: 20px;
  top: -11px;
  left: 50%;
  margin-left: -45px;
  background: #fff;
}

.block-login-new .block-mode .block-mode-content a {
  display: block;
  float: left;
  margin-right: 20px;
  margin-top: 6px;
}

.block-login-new .block-mode .block-mode-content a:hover {
  color: #01599e;
}

.block-regist {
  overflow: hidden;
  padding: 38px 65px;
  box-sizing: border-box;
}

.block-regist .logo {
  margin-bottom: 30px;
}

.block-regist .layui-btn-primary {
  border: 1px solid #01599e;
  color: #01599e;
}
